Bug 976744 - [abrt] lxpanel-0.5.12-2.fc18: taskbar_task_control_event: Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
Summary: [abrt] lxpanel-0.5.12-2.fc18: taskbar_task_control_event: Process /usr/bin/lx...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: lxpanel   
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:99c796800a354e551372b9d0e7b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-21 11:02 UTC by Giuseppe Fiorentino
Modified: 2014-02-05 21:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:54:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.86 KB, text/plain)
2013-06-21 11:02 UTC, Giuseppe Fiorentino
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-21 11:02 UTC, Giuseppe Fiorentino
no flags Details
File: core_backtrace (1.99 KB, text/plain)
2013-06-21 11:02 UTC, Giuseppe Fiorentino
no flags Details
File: dso_list (8.75 KB, text/plain)
2013-06-21 11:02 UTC, Giuseppe Fiorentino
no flags Details
File: environ (1.06 KB, text/plain)
2013-06-21 11:02 UTC, Giuseppe Fiorentino
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-21 11:03 UTC, Giuseppe Fiorentino
no flags Details
File: maps (42.63 KB, text/plain)
2013-06-21 11:03 UTC, Giuseppe Fiorentino
no flags Details
File: open_fds (254 bytes, text/plain)
2013-06-21 11:03 UTC, Giuseppe Fiorentino
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-06-21 11:03 UTC, Giuseppe Fiorentino
no flags Details
File: var_log_messages (301 bytes, text/plain)
2013-06-21 11:03 UTC, Giuseppe Fiorentino
no flags Details

Description Giuseppe Fiorentino 2013-06-21 11:02:39 UTC
Version-Release number of selected component:
lxpanel-0.5.12-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        lxpanel --profile LXDE
crash_function: taskbar_task_control_event
executable:     /usr/bin/lxpanel
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 taskbar_task_control_event at taskbar.c:1070
 #1 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #6 gtk_widget_event_internal at gtkwidget.c:5017
 #7 gtk_widget_event at gtkwidget.c:4814
 #8 gtk_propagate_event at gtkmain.c:2490
 #9 gtk_main_do_event at gtkmain.c:1685
 #15 gtk_main at gtkmain.c:1257

Comment 1 Giuseppe Fiorentino 2013-06-21 11:02:43 UTC
Created attachment 763750 [details]
File: backtrace

Comment 2 Giuseppe Fiorentino 2013-06-21 11:02:47 UTC
Created attachment 763751 [details]
File: cgroup

Comment 3 Giuseppe Fiorentino 2013-06-21 11:02:50 UTC
Created attachment 763752 [details]
File: core_backtrace

Comment 4 Giuseppe Fiorentino 2013-06-21 11:02:54 UTC
Created attachment 763753 [details]
File: dso_list

Comment 5 Giuseppe Fiorentino 2013-06-21 11:02:58 UTC
Created attachment 763754 [details]
File: environ

Comment 6 Giuseppe Fiorentino 2013-06-21 11:03:02 UTC
Created attachment 763755 [details]
File: limits

Comment 7 Giuseppe Fiorentino 2013-06-21 11:03:07 UTC
Created attachment 763756 [details]
File: maps

Comment 8 Giuseppe Fiorentino 2013-06-21 11:03:11 UTC
Created attachment 763757 [details]
File: open_fds

Comment 9 Giuseppe Fiorentino 2013-06-21 11:03:16 UTC
Created attachment 763758 [details]
File: proc_pid_status

Comment 10 Giuseppe Fiorentino 2013-06-21 11:03:24 UTC
Created attachment 763759 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-12-21 14:05:35 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 21:54:18 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.